<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a69ae91d938ff2e23965aba10c131196">
  <dict>
    <!--2023-02-11 10:02:52.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:02:52.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
